# 基础镜像
FROM ibm-semeru-runtimes:open-8-jre

# 创建挂载目录
RUN mkdir -p /jar

# 创建文件挂载目录
RUN mkdir -p /home/files

# 把Jar包拷贝进容器
ADD ./jar/ezhizao_dms_production.jar /jar

# 声明服务运行的端口
EXPOSE 8062

#  启动系统服务
ENTRYPOINT ["java","-Xms128m","-Xmx256m","-Xmn64m","-Xss1024k","-jar","/jar/ezhizao_dms_production.jar"]


